{
	"201009111_0": "Miku's Birthday 2018",
	"201009111_1": "Haa... \\n I can't find anything good to give Miku for her birthday...",
	"201009111_2": "I wonder what she would like... \\n Hmmm...",
	"201009111_3": "Oh! Maybe something from this store...",
	"201009111_4": "It's so cute, it'll suit her perfectly!",
	"201009111_5": "Would you like to have a look inside the store?",
	"201009111_6": "Yes!",
	"201009111_7": "Hehehe... I found something amazing. \\n I hope she likes it.",
	"201009111_8": "Oh yeah! \\n We should have a surprise party too!",
	"201009111_9": "I can hang up a ton of decorations in our room... \\n Hehe, she's going to be so surprised!",
	"201009111_10": "Hmm... Maybe I bought too much. \\n I need to hide it before Miku gets home...",
	"201009111_11": "Welcome home.",
	"201009111_12": "Huh?!",
	"201009111_13": "M-Miku? \\n Didn't you say you were going to be late today?",
	"201009111_14": "I did, but I finished sooner than I expected. \\n What's wrong? You look surprised.",
	"201009111_15": "N-Nothing's wrong...",
	"201009111_16": "Hmmm... Oh, what's that?",
	"201009111_17": "Huh?! This is—!",
	"201009111_18": "Hibiki?! A-Are you okay?",
	"201009111_19": "Y-Yeah. I'm fine...",
	"201009111_20": "Wait!",
	"201009111_21": "Your stuff got crushed, sorry.",
	"201009111_22": "Is that a party popper? \\n Why do you have that...",
	"201009111_23": "Waaa! You know, I just wanted to set some off!",
	"201009111_24": "O-Oh. I guess sometimes it's fun to just set them off.",
	"201009111_25": "Yeah! I don't get the chance to do it very often! \\n You can only use them for birthdays and stuff!",
	"201009111_26": "...Well, not birthdays, but...",
	"201009111_27": "...",
	"201009111_28": "...",
	"201009111_29": "...Ahaha. I've been found out, haven't I?",
	"201009111_30": "Yep.",
	"201009111_31": "Sorry for lying to you. \\n I wanted to give you a surprise party.",
	"201009111_32": "Hehe, thanks, Hibiki.",
	"201009111_33": "But the surprise is ruined now... \\n I wanted to make you happy...",
	"201009111_34": "I'm already happy.",
	"201009111_35": "I know! \\n Why don't we get everything ready together?",
	"201009111_36": "But it's your birthday.",
	"201009111_37": "That's fine. \\n It's more fun to do it together.",
	"201009111_38": "I get it! Nice idea!",
	"201009111_39": "Let's do it!",
	"201009111_40": "I'm almost done with the decorations! \\n How's it going over there?",
	"201009111_41": "The cooking should be done soon...",
	"201009111_42": "Oh...",
	"201009111_43": "Headquarters?",
	"201009111_44": "Yeah...",
	"201009111_45": "Yes... Yes, understood. \\n I'll be there immediately.",
	"201009111_46": "Sorry, something important came up...",
	"201009111_47": "...It's okay. \\n Make sure to come home safely.",
	"201009111_48": "Leave it to me! \\n I'll be back as soon as the mission is over!",
	"201009111_49": "Be careful.",
	"201009111_50": "Will do! ...Oh, yeah! Miku!",
	"201009111_51": "Yeah?",
	"201009111_52": "I got you a present too, so look forward to it! \\n Bye!",
	"201009111_53": "It's already so late...",
	"201009111_54": "I bet she's still out there somewhere, working hard...",
	"201009111_55": "Presents are great, but I really just jeewant to see Hibiki—",
	"201009111_56": "Huh? From Hibiki...?",
	"201009111_57": "Hello?",
	"201009111_58": "Haa... haa... Hibiki, I'm here!",
	"201009111_59": "Hibiki...? Where are you?",
	"201009111_60": "...",
	"201009111_61": "Miku!",
	"201009111_62": "Sorry for calling you all the way out here. \\n I wanted to be able to wish you a happy birthday as soon as possible!",
	"201009111_63": "...Hibiki!",
	"201009111_64": "Huh?! W-What's wrong?",
	"201009111_65": "Geez... You kept me waiting for so long. \\n I was starting to worry about you.",
	"201009111_66": "Yeah, sorry...",
	"201009111_67": "But I made it back safe and sound!",
	"201009111_68": "I want to give this to you...!",
	"201009111_69": "Happy birthday, Miku!",
	"201009111_70": "Thank you. Can I open it?",
	"201009111_71": "Of course!",
	"201009111_72": "Wow... What a cute hair clip!",
	"201009111_73": "Hehe, I thought it'd really suit you.",
	"201009111_74": "Thank you, I'll treasure it forever.",
	"201009111_75": "...",
	"201009111_76": "Hibiki...?",
	"201009111_77": "Nevermind. I'm glad you like it, \\n but I thought of something that might be a problem.",
	"201009111_78": "What do you mean?",
	"201009111_79": "Well, if I keep this up every year, \\n our home is going to be full of treasures!",
	"201009111_80": "...!",
	"201009111_81": "Huh? \\n Did I say something wrong?",
	"201009111_82": "...*sniff*...",
	"201009111_83": "Huh?! Why are you crying?!",
	"201009111_84": "I'm sorry Miku, if it's something I did I'll apologize!",
	"201009111_85": "No, it's not that...",
	"201009111_86": "Huh?",
	"201009111_87": "Sorry Hibiki, for crying all of a sudden. \\n It's not because I'm sad.",
	"201009111_88": "Hibiki...",
	"201009111_89": "W-What?!",
	"201009111_90": "This present really is a treasure.",
	"201009111_91": "Huh?! What do you mean?",
	"201009111_92": "...It's embarrassing, so I'll keep it a secret.",
	"201009111_93": "That's not fair! Tell me!",
	"201009111_94": "Hehe, no way.",
	"201009111_95": "...Just promise me you'll stay by my side.",
	"201009111_96": "Of course! I'll always be with you!"
}